generatorOptions:
  disableNameSuffixHash: true
namespace: <deploy_namespace>
patchesJson6902:
  - target:
      group: apps
      version: v1
      kind: Deployment
      name: <deploy_name>
    path: deployment-patch.yaml
  - target:
      group: networking.k8s.io
      version: v1
      kind: Ingress
      name: <deploy_name>
    path: ingress-patch.yaml
bases:
  - ../base
